/*
Theme Name: Divi Child
Theme URI: http://brunn.select-themes.com
Description: A child theme of Divi Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Text Domain: Divi
Template: Divi
*/

/*  Fonts Style  */
@font-face { font-family: 'Manrope-Regular'; src: url('fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Manrope-Regular.otf')  format('opentype'), url('fonts/Manrope-Regular.woff') format('woff'), url('fonts/Manrope-Regular.ttf')  format('truetype'), url('fonts/ Manrope-Regular.svg#Manrope-Regular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Manrope-Bold'; src: url('fonts/Manrope-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Manrope-Bold.otf')  format('opentype'), url('fonts/Manrope-Bold.woff') format('woff'), url('fonts/Manrope-Bold.ttf')  format('truetype'), url('fonts/Manrope-Bold.svg#Manrope-Bold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Manrope-Light'; src: url('fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'), url('fonts/Manrope-Light.otf')  format('opentype'), url('fonts/Manrope-Light.woff') format('woff'), url('fonts/Manrope-Light.ttf')  format('truetype'), url('fonts/Manrope-Light.svg#Manrope-Light') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FontAwesome'; src: url('font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('font-awesome/fonts/fontawesome-webfont.woff2') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal; }

body { font-family: 'Manrope-Regular', sans-serif; overflow: hidden; }
body.body-ov { overflow-x: hidden; overflow-y: auto; }
body p, .vendor span { color: #303941; }
body p, body li { line-height: 1.7em; }
a { color: #3283C8; }
.regular-fonts { font-family: 'Manrope-Regular', sans-serif; font-weight: normal !important; }
.bold-fonts, #footer-widgets h4, p.vendor { font-family: 'Manrope-Bold', sans-serif; font-weight: normal !important; }
.light-fonts { font-family: 'Manrope-Light', sans-serif; font-weight: normal !important; }
.container { width: 90% !important; max-width: 1250px; }
.et_pb_row { width: 90%; }
.font-white { color: #fff !important; }
.bold-blue { color: #0A7CC3; font-family: 'Manrope-Bold', sans-serif; font-weight: normal !important; }
#site-preloader { background: #fff url(images/DMD-logo.png) no-repeat center center; background-size: auto; background-attachment: fixed; background-repeat: no-repeat; position: fixed; z-index: 9999999; width: 100%; height: 100%; top: 0; left: 0; -webkit-animation: zoomin 2s ease-in infinite; animation: zoomin 2s ease-in infinite; transition: all .5s ease-in-out; }
#site-preloader-inner { -webkit-animation: zoomout 2s ease-in infinite; animation: zoomout 2s ease-in infinite; transition: all .5s ease-in-out; }

/* Zoom in Keyframes */
@-webkit-keyframes zoomin { 0% { transform: scale(1); } 50% { transform: scale(1.1); } 100% { transform: scale(1); } }
@keyframes zoomin { 0% { transform: scale(1); } 50% { transform: scale(1.1); } 100% { transform: scale(1); } }
/*End of Zoom in Keyframes */

/* Zoom out Keyframes */
@-webkit-keyframes zoomout { 0% { transform: scale(1); } 50% { transform: scale(0.9); } 100% { transform: scale(1); } }
@keyframes zoomout { 0% { transform: scale(1); } 50% { transform: scale(0.9); } 100% { transform: scale(1); } }

/* Column vertical align middle  */
.vertical-centered .et_pb_column { display: flex; flex-direction: column; justify-content: center; }
.hide { display: none !important; }

/* Top header */
#top-header, #interest-daisy { background: url(images/bg-stripes.png) top left repeat !important; }
.container.clearfix #et-info { float: right; }
#top-header, #top-header #et-info, #top-header .container, #top-header .et-social-icon a { line-height: 1.2em; font-size: 22px; }
#top-header .container { padding-top: .5em; }
#logo { max-height: 100% !important; }
#initial-block { display: flex; vertical-align: middle; }
#top-header #et-info { padding-top: 10px; position: relative; right: -50px; }
#et_top_search { display: inline-block; float: none; position: relative; width: 18px; margin: 0 0 0 10px; }
#et_search_icon:before { color: #fff !important; position: relative; top: 0; }
.header-dmd-search { float: left; padding: 0 0 .5em; width: 100%; max-width: 670px; position: relative; }
.header-dmd-search .search-loader { background: url(images/ajax-loader.gif) no-repeat center center; position: absolute; left: 50%; top: 50%; width: 128px; 	height: 15px; margin: 0 0 0 -64px; z-index: 111; }
.header-dmd-search .header-search-section { display: none; }
.header-dmd-search .gform_wrapper, .find-page-form .gform_wrapper { margin: 0; }
.header-dmd-search .gform_wrapper .top_label .gfield_label, .find-page-form .gform_wrapper .top_label .gfield_label { display: none; }
.header-dmd-search .gform_wrapper .gform_footer, .find-page-form .gform_wrapper .gform_footer { padding: 0; margin: 0; }
.header-dmd-search .gform_wrapper .gform_footer input.gform_button, .find-page-form .gform_wrapper .gform_footer input.gform_button { display: none !important; }
body .header-dmd-search .gform_wrapper ul li.gf_inline_left { float: left; clear: none; width: 40%; }
body .find-page-form .gform_wrapper ul li.gf_inline_left { display: none; }
body .header-dmd-search .gform_wrapper ul li.gf_inline_right { float: right; clear: none; width: 60%; }
body .find-page-form .gform_wrapper ul li.gf_inline_right  { float: none; width: 100%; }
.header-dmd-search .gform_wrapper .gfield_html.gfield_no_follows_desc { margin-top: 0; color: #FFFFFF; font-family: 'Manrope-Bold', sans-serif; font-size: 21px; font-weight: normal; line-height: 21px; padding-top: 5px; }
body .header-dmd-search .gform_wrapper ul li.gfield, body .find-page-form .gform_wrapper ul li.gfield { margin-top: 0; padding: 0; }
body .header-dmd-search .gform_wrapper .top_label div.ginput_container, body .find-page-form .gform_wrapper .top_label div.ginput_container { margin: 0  !important; }
.pac-container { z-index: 999999; }
body .header-dmd-search .gform_wrapper .top_label div.ginput_container .dmddalo { color: #000; font-family: 'Manrope-Regular', sans-serif; font-size: 14px !important; font-weight: normal; line-height: 28px !important; height: 42px; padding: 6px 10px !important; border-radius: 5px; border: none; outline: none;
	width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body .find-page-form .gform_wrapper .top_label div.ginput_container .dmddalo { color: #000; font-family: 'Manrope-Regular', sans-serif; font-size: 14px !important; font-weight: normal; line-height: 20px !important; padding: 15px !important; border-radius: 5px; border: none; outline: none; width: 100%; 	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body .et-fixed-header .header-dmd-search .gform_wrapper .top_label div.ginput_container .dmddalo { height: 38px; }
body .header-dmd-search .gform_wrapper .top_label div.ginput_container .dmddalo:focus,
body .header-dmd-search .gform_wrapper .top_label div.ginput_container .dmddalo:active,
body .header-dmd-search .gform_wrapper .top_label div.ginput_container .dmddalo:hover,
body .find-page-form .gform_wrapper .top_label div.ginput_container .dmddalo:focus,
body .find-page-form .gform_wrapper .top_label div.ginput_container .dmddalo:active,
body .find-page-form .gform_wrapper .top_label div.ginput_container .dmddalo:hover { outline: none; border: none; }
body .header-dmd-search .gform_wrapper .top_label div.ginput_container .dmddalo::placeholder,
body .find-page-form .gform_wrapper .top_label div.ginput_container .dmddalo::placeholder { font-size: 12px; }
#top-header.et-fixed-header .container { padding-top: 0.3em; }
#top-header.et-fixed-header .header-dmd-search { padding: 0 0 0.4em; }
#top-header.et-fixed-header #et-info { padding-top: 0.5em; padding-bottom: 0.5em; }
@media ( min-width:981px ) {
	.et_header_style_left .et-fixed-header #et-top-navigation { padding: 22px 0 0 0!important; }
}
#main-header.et-fixed-header { margin: -11px 0 0; }

.header-slider h1 {
	font-size: 45px;
	font-weight: 700;
	margin-bottom: 30px;
	font-family: Manrope-Bold, sans-serif;
	text-shadow: none;
	max-width: 900px;
	margin: auto;
}

@media (min-width:768px){
	.header-slider h1 {
		font-size: 75px;
	}
}

.header-slider .et_pb_button {
	background-color: #087cc3;
    color: white;
    text-shadow: none;
    border-color: #087cc3;
}

.header-slider .et_pb_button:hover {
	background-color: #087cc3;
    color: white;
    text-shadow: none;
    border-color: #087cc3;
}

/* Homepage testimonial */
.home .et_pb_slide_content { margin-top: 20px; }
body #page-container .testimonial-slider .et_pb_button.et_pb_bg_layout_light { color: #ffffff!important; border-color: rgba(0,0,0,0); background-color: rgba(0,0,0,0); border-bottom: 1px solid white; padding: 0px; position: absolute; left: 0px; box-shadow: none!important; }
body #page-container .testimonial-slider .et_pb_button:hover { padding: 0 29px 0 5px!important; border-bottom: 1px solid white; }
body #page-container .testimonial-slider .et_pb_button:after { font-size: 28px; }

/* Homepage daisy 5 services */
#daisy-facility img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
#daisy-facility .et_pb_image_wrap:hover img { -webkit-transform: scale(1.3); transform: scale(1.3); }
#daisy-facility .et_pb_module.et_pb_image { overflow: hidden; border-radius: 100%; display: inline-block }
#daisy-facility .et_pb_column { text-align: center; }

/* Menu */
.nav li ul, .et_mobile_menu { padding: 0 0; border-top: unset; border-bottom: 3px solid #ffd402; }
#top-menu li li a { padding: 6px 20px !important; width: 100%; }
#top-menu.nav .menu-btn  { border-radius: 6px; background-color: #0A7CC3; box-shadow: 2px 2px 0 0 #053E62; vertical-align: middle; height: 35px; padding: 0; 	margin: -6px 0 0; width: 150px; }
#top-menu.nav .menu-btn a { text-align: center; color: #fff !important; display: block; width: 100%; height: 100%; padding: 0; line-height: 35px; font-size: 17px;}
#top-menu.nav .menu-btn a::after { position: absolute; margin-left: -1em; opacity: 0; text-shadow: none; font-size: 24px; font-weight: 400; font-style: normal; 	font-variant: none; line-height: 33px; text-transform: none; content: "\35"; font-family: ETmodules!important; -webkit-transition: all 300ms ease 0ms; 	-moz-transition: all 300ms ease 0ms; transition: all 300ms ease 0ms; }
#top-menu.nav .menu-btn a:hover { opacity: 1; padding-right: 10px; }
#top-menu.nav .menu-btn a:hover::after { margin-left: 0; opacity: 1; }
#top-menu .sub-menu li { display: block; padding: 0px; }
#et-info-phone:before { content: none; }

/* Footer Widget */
ul#menu-footer-menu li:before { content: none !important; }
#footer-widgets .footer-widget li { padding-left: 0px; margin-bottom: 0px; }
.footer-widget .title { border-bottom: 1px solid #39383a !important; margin-bottom: 20px; font-size: 18px; letter-spacing: 1px; }
#footer-info { font-size: 14px !important; text-align: center; width: 100%; }
#text-2 img { position: absolute; }
#text-2 span.text { position: relative; left: 45px; vertical-align: middle; }
#text-3 p { line-height: 28px; }
#text-3 .phone { margin-top: 30px; }
#media_image-2 img { max-width: 180px !important; }
#footer-widgets { padding: 100px 0 0; }
#footer-widgets .footer-widget li { margin-bottom: 2px; }
#footer-widgets .footer-widget li a:after, #text-2 span.text a:after, a.animate:after, .type-franchise a:after { content: ''; position: absolute; bottom: 2px;  left: 0; width: 0%; border-bottom: 1px solid #39383a; transition: width 0.5s ease; }
#footer-widgets .footer-widget li a:hover:after, #text-2 span.text a:hover:after, a.animate:hover:after, .type-franchise a:hover:after { width: 100%; }
a.animate:after, .type-franchise a:after { border-bottom: 1px solid #3283C8; }
a.animate, .type-franchise a { position: relative; }
.type-franchise a.et_pb_button:after { position: static; bottom: auto; }
.type-franchise a.et_pb_button:hover:after { width:0%; }
.type-franchise a.et_pb_button { width: 100%; }
.facebook, .resource, .uk-web, .au-web { display: flex; align-items: center; padding-bottom: 20px; }

/* Footer daisy interest */
#interest-daisy.et_pb_section .et_pb_button { color: #0c71c3!important; border-width: 0px!important; border-radius: 5px; font-size: 16px; background-color: #ffffff; }
.interest-text { color: #ffff; font-weight: 700; font-size: 30px; line-height: 1em; }
#interest-daisy .et_pb_bg_layout_light.et_pb_button:hover, #interest-daisy .et_pb_bg_layout_light.et_pb_button { border-radius: 6px; background-color: #FFFFFF !important; box-shadow: 2px 2px 0 0 #053E62; }

/* Accordian Style General */
.et_pb_accordion_faq .et_pb_toggle_title, .et_pb_accordion_faq h5.et_pb_toggle_title { color: #000; font-family: 'Manrope-Regular', sans-serif; font-weight: normal; font-size: 18px; line-height: 25px; -webkit-transition: all 0.35s; transition: all 0.35s; }
.et_pb_accordion_resource .et_pb_toggle_title, .et_pb_accordion_resource h5.et_pb_toggle_title { color: #367EBB; font-family: 'Manrope-Bold', sans-serif; font-weight: normal; text-transform: uppercase; font-size: 18px; line-height: 25px; -webkit-transition: all 0.35s; transition: all 0.35s; }
.et_pb_accordion_faq .et_pb_toggle_title:before, .et_pb_accordion_resource .et_pb_toggle_title:before { content: '+'; color: #3283C8; font-family: 'Manrope-Bold', sans-serif !important; font-weight: normal; font-size: 40px; line-height: 30px; }
.et_pb_accordion_faq .et_pb_toggle { border-color: #dfdfdf; border-radius: 4px; -webkit-transition: all 0.35s; transition: all 0.35s; }
.et_pb_accordion_faq .et_pb_toggle_close, .et_pb_accordion_resource .et_pb_toggle_close { cursor: pointer; background-color: transparent; padding: 25px 20px; }
.et_pb_accordion_faq .et_pb_toggle_open, .et_pb_accordion_resource .et_pb_toggle_open { background-color: transparent; padding: 25px 20px; }
.et_pb_accordion_faq .et_pb_toggle_content, .et_pb_accordion_resource .et_pb_toggle_content { color: #303941; font-family: 'Manrope-Light', sans-serif; font-size: 15px; line-height: 20px; }
.et_pb_accordion_faq .et_pb_toggle.et_pb_toggle_close:hover, .et_pb_accordion_resource .et_pb_toggle.et_pb_toggle_close:hover { border-color: #3283c8; }
.et_pb_accordion_faq .et_pb_toggle.et_pb_toggle_close:hover .et_pb_toggle_title,
.et_pb_accordion_faq .et_pb_toggle.et_pb_toggle_close:hover h5.et_pb_toggle_title,
.et_pb_accordion_resource .et_pb_toggle.et_pb_toggle_close:hover .et_pb_toggle_title,
.et_pb_accordion_resource .et_pb_toggle.et_pb_toggle_close:hover h5.et_pb_toggle_title { color: #3283c8; }
.et_pb_toggle_open h5.et_pb_toggle_title:after { content: '-'; float: right; color: #3283C8; font-family: 'Manrope-Bold', sans-serif !important; font-weight: normal; font-size: 40px; line-height: 30px; }
.et_pb_accordion_resource .et_pb_module{ margin-bottom: 0px !important; }
.et_pb_accordion_resource .et_pb_toggle_title, .et_pb_accordion_faq .et_pb_toggle_title { padding-right: 0px !important; }
.et_pb_accordion_resource .et_pb_toggle { border-color: #b7b7b7; border-radius: 4px; -webkit-transition: all 0.35s; transition: all 0.35s; }
.resource-section { padding-bottom: 20px; }
.resource-section h3 { color: #367EBB; font-family: 'Manrope-Bold', sans-serif; font-weight: normal; font-size: 18px; line-height: 25px; }
.resource-section p, .et_pb_accordion_faq p { font-family: 'Manrope-Regular', sans-serif; }
.et_pb_resource .et_pb_toggle_content { border: 1px solid #b7b7b7; margin-top: 20px; padding: 20px; }
a.resource-attach { font-family: 'Manrope-Bold', sans-serif; }

/* Driver of the month */
a.abs-link { position: absolute; height: 100%; top: 0; z-index: 111; left: 0; right: 0; }
.et_pb_row.year-head .et_pb_text_inner { font-size: 30px; border-bottom-width: 1px; padding: 50px 0 10px 0!important; border-bottom: 1px solid #000; }
.driver-details, .driver-details h3, .location { font-size: 19px; color: #3283c3; font-weight: bold; }

/* Driver of month detail page */
.driver-head { font-family: 'Manrope-Bold', sans-serif; font-size: 40px; line-height: 50px; text-align: center; color: #3283C8; }
.et_pb_fullwidth_section .et_pb_row.driver-row { padding-top: 50px !important; }
.prev-link a:after { position: absolute; font-size: 24px; content: "\24"; padding-left: 10px; font-family: ETmodules!important; }
.franchise-driver-month { margin-bottom: 30px; }
.franchise-newletter { padding-top:12px; }

/* Styling CF7 to look like the Divi Contact Form */
.wpcf7-text, .wpcf7-textarea, .wpcf7-select { background-color: #fff !important; width: 97% !important; border-radius: 5px 5px 5px 5px !important; border-color: #979797 !important; font-size: 14px; color: #898989 !important; padding: 16px !important; margin-top: 10px !important; box-sizing: border-box; }
.wpcf7-form label{ color: #494C4F; font-family: 'Manrope-Bold', sans-serif; font-size: 16px; }
.et_pb_contact_field_half { float: left; width: 50% !important; padding-bottom: 20px; padding-right: 5px; }
.et_pb_contact_field { width: 48%; font-size: 18px; padding-bottom: 20px; }
::placeholder { font-size: 14px; color: #898989; font-family: 'Manrope-Bold', sans-serif; }
.contact-radio { padding-top: 20px; }
.radio-title .gfield_label { color: #367EBB; font-size: 19px !important; text-transform: none; }
.radio-title .gfield_required { color: #367EBB; }
.gfield_radio label { font-size: 16px !important; font-family: 'Manrope-Bold', sans-serif; }

/* Contact us form */
.et_pb_contact { padding-bottom: 20px; }
input.contact-search { border: 1px solid #C6C6C6 !important; border-radius: 6px; color: #909090; font-family: 'Manrope-Regular', sans-serif; font-size: 12px; 	line-height: 20px; padding: 10px 5px; width: 100%; }
input.contact-search::placeholder { text-align: center; }
.et_pb_contact { position: inherit; }
input.find-search, input.resource-search, #user_login, #user_pass { border: 1px solid #C6C6C6 !important; border-radius: 6px; color: #909090; font-family: 'Manrope-Bold', sans-serif; font-size: 14px; line-height: 20px; padding: 15px; width: 100%; }
input.find-search::placeholder { font-size: 12px; }
@media(min-width:769px) {
	#contact-form-right {
		float: right;
		margin-right:0px;
	}
}

@media(min-width:990px) {
	#contact-custom-width .et_pb_column_3_5{
		width: 70%;
	}
	#contact-custom-width .et_pb_column_2_5 {
		width: 27%;
	}
}

/* Gravity input fields styling */
.gform_body input[type=text],
.gform_body input[type=email],
.gform_body textarea,
.gform_body select { border: 1px solid #C6C6C6 !important; border-radius: 6px; color: #909090; font-family: 'Manrope-Bold', sans-serif !important; font-size: 14px !important; line-height: 20px; padding: 15px !important; width: 100%; }
label.gfield_label { color: #494C4F; text-transform: uppercase; font-size: 16px !important; font-family: 'Manrope-Bold', sans-serif !important; }
.contact-us-form span.gfield_required { color: #0A7CC3; }
.contact-us-form label.gfield_label { color: #494C4F; }
.contact-us-form input::placeholder, .contact-us-form textarea::placeholder { font-size: 15px; }

/* Gravity form submit button align middle */
.contact-us-form .gform_footer, .franchise-enquiry-form .gform_footer, .driver-info-form .gform_footer { text-align: center; }

/* Gravity required * style */
span.gfield_required { color: #494C4F !important; }

/* Gravity submit button styling */
.login-submit input, input#gform_submit_button_2,
.request-info-form #gform_submit_button_1,
.franchise-enquiry-form #gform_submit_button_6,
.driver-info-form #gform_submit_button_5 { border-radius: 6px; background-color: #367EBB; box-shadow: 2px 2px 0 0 #053E62; border: none; color: #ffff; padding: 10px 40px; font-size: 18px; font-family: 'Manrope-Bold', sans-serif ; font-weight: normal; text-transform: uppercase; line-height: 28px; margin-top: 20px; }
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer .primarySubmit { border-radius: 6px; background-color: #367EBB; box-shadow: 2px 2px 0 0 #053E62; border: none; color: #ffff; padding: 10px 40px; font-size: 18px !important; font-family: 'Manrope-Bold', sans-serif !important; font-weight: normal; text-transform: uppercase; line-height: 28px !important; margin-top: 20px; cursor: pointer; }

/* Request Service info pack form */
.request-info-form .gfield_description{ font-size: 14px; font-family: 'Manrope-Bold', sans-serif !important; }

/* Daisy driver Gravity form  */
p.daisy-form-text { font-size: 16px; font-family: 'Manrope-Regular', sans-serif !important; width: 50% }
.gfield_radio li { display: inline-block; margin-right: 10px !important; }

/* Franchise Listing page */
.franchise-listing { -webkit-column-count: 4; -moz-column-count: 4; column-count: 4; -webkit-column-gap: 30px; -moz-column-gap: 30px; column-gap: 30px; }
.franchise-listing .franchise-outer { background: url( 'images/flower-bullet-point.png' ) no-repeat left top; background-size: 30px auto; display: inline-block; padding: 0 0 20px 45px; width: 100%; }
.franchise-listing h3 { color: #3a3a3a; font-family: 'Manrope-Bold', sans-serif; font-weight: normal; font-size: 19px; line-height: 29px; letter-spacing: 4px; text-transform: uppercase; }
.franchise-listing ul { padding-left: 0; }
.franchise-listing ul li { list-style: none; border-left: 2px solid #FFD528; font-family: 'Manrope-Bold', sans-serif; font-weight: normal; }
.franchise-listing ul li a { display: block; color: #3283C8; font-size: 15px; line-height: 23px; padding: 3px 0 3px 10px; background-repeat: repeat-x; background-size: 100%; }
.franchise-listing ul li a:hover { background: rgba(255, 213, 39, .7); }
.franchise-listing .franchise-outer:last-child {
	display: none;
}

/* Franchise detail page */
#franchise-section-left { float: right !important; margin-right: 0 !important; }
#franchise-section-right { float: left !important; }
.franchise-left p { color: #0A7CC3;padding-bottom:0px; }
.franchise-social p { padding-bottom: 20px; }
.franchise-social p span { color: #0A7CC3; }
.franchise-suburbs { padding-bottom: 20px; }
.franchise-suburbs p { padding-bottom: 10px !important; }
.franchise-map-image { max-height: 500px; overflow: hidden; border-radius: 4px; }
.et-db #et-boc .franchise-map-image .et_overlay { height: 100%; max-height: 500px; }
.et-db #et-boc #franchise-section-right .et_pb_image_0 .et_pb_image_wrap { max-width: 300px; max-height: 300px; overflow: hidden; }
.franchise-newletter a:after { right: 0; bottom: 10%; }
img.icon-document { position: absolute; }
p.franchise-newletter { position: relative; padding-left: 50px; }
body.et-db #page-container #et-boc .et_pb_section .et_pb_custom_button_icon.et_pb_button.rs-info-btn:after { content: '\35'; font-size: 25px !important; margin-left: 0; }

/* buy franchise page */
.franchise-partner .et_pb_column_1_4 .et_pb_image { margin-right: 20px!important; }
.franchise-partner .et_pb_column_1_4 { margin-right: 0px; }

/* Resource search form */
.et_pb_contact_field_forth { display: inline-block; margin: 0 30px; }
#resource-search input.font-white.et_pb_button.et_pb_button_0, #resource-reset input.font-white.et_pb_button.et_pb_button_0 { color: #fff !important; border-radius: 6px; background-color: #367EBB !important; font-family: 'Manrope-Bold', sans-serif ; font-weight: normal; line-height: 28px; box-shadow: 2px 2px 0 0 #053E62; padding: 10px 0; }
.column-65 { width: 60%; float: left; }
.column-25 { float: left; width: 40%; }

/* Resource login form */
#loginform .input { margin-top: 10px; }
#loginform label { text-transform: uppercase; font-family: 'Manrope-Bold', sans-serif ; font-weight: normal; }
.login-username, .login-password { width: 48%; display: inline-block; padding-right: 10px }
.login-remember { padding-top: 10px; text-transform: uppercase; color: #414344; }
.why-use-miss-daisy img { max-width: 80px; }

/*button styling*/
body #page-container .et_pb_section .et_pb_button { font-weight: bold; font-size: 16px!important; padding: 10px 25px; box-shadow: 2px 2px 0px 0px #05395B; }
body #page-container .et_pb_section .et_pb_button:hover { padding: 10px 40px 10px 30px!important; }

/* Responsive Style */
@media screen and (min-width: 1366px) {
	body #page-container .testimonial-slider .et_pb_button.et_pb_button_0 { left: -100px; }
}

@media screen and (min-width: 981px) and (max-width: 1200px) {
	/* Franchise Detail Page */
	.et-db #et-boc #franchise-section-right .et_pb_image_0 .et_pb_image_wrap { max-width: 200px; max-height: 200px; }
	.column-65 { width: 50%; }
	.column-25 { width: 47%; }
}

@media only screen and (min-width: 981px) {
	#main-content .container:before { background: #fff; }
	#left-area { width: 100%; }
	.daisy-process .et_pb_column:not(:first-child):before { position: absolute; top: 45px; left: -40px; font-size: 23px; content: '\24'; font-family: ETmodules!important; }
	.home-banner { height: 75vh; }
	.homepage-video { top: -140px!important; }
}

@media only screen and (max-width: 980px) {
	#top-header #et-info { display: none; }
	.header-dmd-search { padding: 0.75em 0; }
	/* Franchise Listing Page */
	.franchise-listing { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; }
	.column-65 { width: 100%; }
	.column-25 { width: 100%; text-align: center; padding-top: 20px; }
	#top-menu.nav .menu-btn { width: 100%; height: 100%; }
	/* Top header */
	#top-header .container { padding-top: 0; }
	.header-dmd-search { padding: 5px 0; height: 48px; }
	#top-header { padding: 0px; }
}

@media only screen and (max-width: 767px) {

	/* Accordion Style General */
	.et_pb_accordion_faq .et_pb_toggle_title, .et_pb_accordion_faq h5.et_pb_toggle_title, .et_pb_accordion_resource .et_pb_toggle_title, .et_pb_accordion_resource h5.et_pb_toggle_title { font-size: 16px; line-height: 23px; }
	.et_pb_accordion_faq .et_pb_toggle_title:before, .et_pb_accordion_resource .et_pb_toggle_title:before { font-size: 30px; line-height: 20px; }
	.et_pb_accordion_faq .et_pb_toggle_close, .et_pb_accordion_faq .et_pb_toggle_open, .et_pb_accordion_resource .et_pb_toggle_close, .et_pb_accordion_resource .et_pb_toggle_open { padding: 20px 15px; }
	.et_pb_accordion_faq .et_pb_toggle_content, .et_pb_accordion_resource .et_pb_toggle_content { font-size: 13px; line-height: 18px; }

	/* Header */
	.header-dmd-search .gform_wrapper .gfield_html.gfield_no_follows_desc { font-size: 12px; line-height: 24px !important; }
	body .header-dmd-search .gform_wrapper .top_label div.ginput_container .dmddalo { height: 35px; line-height: 25px !important; font-size: 14px !important; }
	#dmddalo::placeholder { font-size: 10px; }
	.et_pb_contact_field_half, .et_pb_contact_field { width: 100% !important; }
	.driver-head { font-size: 26px; line-height: 30px; }
	.franchise-listing { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
	.et-db #et-boc #franchise-section-right .et_pb_image_0 .et_pb_image_wrap { max-width: 250px; max-height: 250px; }
	.resource-btn { text-align: center; }
	.login-username, .login-password { width: 100%; }

}

@media only screen and ( max-width: 550px ) {
	#site-preloader { background-size: 300px auto; }
	#top-header #et-info #et_top_search { display: none; }
	/* Franchise Listing Page */
	.franchise-listing { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; -webkit-column-gap: 0; -moz-column-gap: 0; column-gap: 0; }

	/* Home testimonial */
	.et_pb_more_button { top: 40px; right: 15%; }
}

@media screen and (min-width: 320px) and (max-width: 480px) {
	.header-dmd-search .gform_wrapper .gfield_html.gfield_no_follows_desc { font-size: 10px; }
}